#awardHolder{
	overflow: hidden;
	margin: 0;
}
#awardHolder .award{
	float: left;
	border: 1px solid #333;
	float: left;
	width: 60px;
	height: 60px;
	margin: 1px;	
	background: #eee url(/i/awards/60/bg.png) top left repeat-x;
	cursor: pointer;	
}
#awardHolder .mult{
	float: right;
	height: 11px;
	margin: -17px 0 0 0;
	font: bold 11px/11px Arial, sans-serif;
	color: #fff;
	padding: 2px 3px 0px 3px;	
	background-color: #B92025;
	background-color: #000;
}
#awardHolder.sml{
	width: 56px;
	height: 56px;
	margin: 1px;	
}
#awardHolder.sml .award img{
	margin: -2px;	
}
#awardHolder .award.nope{
	background-color: #eee;
	border: 1px solid #999;
	filter: alpha(opacity=40);
	-moz-opacity:0.4;
	-khtml-opacity: 0.4;
	opacity: 0.4;
	 filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
filter: gray; /* IE6-9 */
-webkit-filter: grayscale(100%); /* Chrome 19+, Safari 6+, Safari 6+ iOS */
}
#awardHolder .award.nope:hover{
	filter: alpha(opacity=90);
	-moz-opacity:0.9;
	-khtml-opacity: 0.9;
	opacity: 0.9;
	border: 1px solid #C00;
}
.awardtip{
	
}
.awardtip:hover{
	
}
#remoteBox.awards{
	border: 2px solid #D2C82C;
	padding: 15px;
	background-color: #fff;
	color: #000;
	width: 300px;
	margin-left: -150px;
	-moz-border-radius: 25px;
	border-radius: 25px;
	box-shadow: 0px 0px 20px #D2C82C;
}
#remoteBox.awards h1{
	font: 25px/27px Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0px 12px 2px 12px;
	font-weight: bold;
	text-transform: none;
	color: #B92025;
	text-align:center;
}
#remoteBox.awards h2{
	font: 20px/22px "Trebuchet MS", Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0px 12px 0px 12px;
	text-align:center;
}
#remoteBox.awards p{
	font: 16px/20px Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0px 12px 10px 12px;
	text-align:center;
}
#remoteBox.awards .theImg{
	text-align: center;
	margin: 0 auto 5px auto;	
	width: 140px;
	/*border: 2px solid #000;
	background-color: #42402D;*/
	-moz-border-radius: 10px;
	border-radius: 10px;
}
#remoteBox.awards .theLink{
	padding: 15px 0 10px 0;
	text-align:center;	
}
#remoteBox.awards a.button {
	color: #fff;
	font: 15px/15px Arial, Helvetica, sans-serif;
	font-weight: bold;
	background: #B92025 url(/i/btn/btn22A.gif) top left repeat-x;
	padding: 3px 10px 4px 10px;
	margin: 1px;
}
#remoteBox.awards a.button:hover{
	text-decoration: none;	
	background: #fe020a none;
	border: 1px solid #c2c2c2;
	margin: 0;
}



/*achievement page */
#achievementPage #ltCol{
	float: left;
	width: 600px;	
	margin: 0;
	padding: 0;
}
#achievementPage #rtCol{
	float: right;
	width: 350px;
	margin: 0;
	padding: 0;	
}
#achievementPage #holder{
	overflow: hidden;
	margin: 0;
	padding: 0;
}
#achievementPage #rtCol h2{
	font: 14px/14px "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: normal;
	background: #77171B url(/i/btn/head_basic.jpg) top left repeat-x;
	padding: 3px 0 5px 8px;
	color: #FFF;
	margin: 30px 0 2px 0;
}
#achievementPage .achievement{
	overflow: auto;
	padding: 0 0 10px 0;
	border-bottom: 1px solid #e0e0e0;	
}
#achievementPage .achievement .thumb{
	float: left;	
	padding: 0 0 20px 0;
}
#achievementPage .achievement h2{
	padding: 15px 0 0 0 !important;
	margin: 0;
}
	
#achievementPage .achievement h4{
	color: #C00;
	font: 13px/16px Arial, sans-serif;
	font-style: italic;	
	padding: 2px 0 0 0;
	margin: 0;
}
#achievementPage .achievement p.plusnote{
	font: 12px/16px Arial, sans-serif !important;
	clor: #999 !important;
}
#achievementPage .achievement .btnArea{
	padding: 10px 0 0 0 !important;	
}

#achievementPage #ad_300{
	padding: 30px 0 0 0;
	width: 300px;
		
}

#achLink{
	font: 13px/18px Arial, sans-serif;
	padding: 8px 0 10px 3px;	
}
#achNote{
	font: 13px/18px Arial, sans-serif;
	padding: 20px 0 0 0;
	text-align: center;	
}
#achMultNote{
	padding: 6px 0 10px 0;
	font: 12px/14px Arial, sans-serif;	
}